
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-300italic-italic0.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-300italic-italic1.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-500italic-italic0.woff2') format('woff2');
							font-weight: 500italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-500italic-italic1.woff2') format('woff2');
							font-weight: 500italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-600italic-italic0.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-600italic-italic1.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-700italic-italic0.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-700italic-italic1.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-800italic-italic0.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-800italic-italic1.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-900italic-italic0.woff2') format('woff2');
							font-weight: 900italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-900italic-italic1.woff2') format('woff2');
							font-weight: 900italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'figtree';
							src: url('https://xn--shantychor-hrth-bwb.de/wp-content/bcf-fonts/Figtree/figtree-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						